Information on source package kmail-account-wizard

Available versions

ReleaseVersion
buster4:18.08.3-1
bullseye4:20.04.1-1
sid4:20.04.1-1

Open issues

BugbusterbullseyesidDescription
CVE-2020-15954vulnerable (no DSA)vulnerablevulnerableKDE KMail 19.12.3 (aka 5.13.3) engages in unencrypted POP3 communicati ...

Search for package or bug name: Reporting problems